Subject: [rohc] AD evaluation of draft-ietf-rohc-sigcomp-impl-guide-08

From: Magnus Westerlund <[email-masked]>
Date: Mon, 04 Dec 2006 16:30:25 +0100

Hi,

In my review of the document I found a few issues that will require an 
update of the draft before progressing to IETF last call.

1. The fact that this document updates RFC 3320, RFC 3321 and RFC3485 
needs to be included in both abstract and introduction. In addition it 
would be good if the first page header included: "Updates (if approved): 
RFC 3320, RFC 3321, RFC 3485"

2. Section 9.2: "200OK" I think should be changed to "200 OK" for better 
readability. In addition I think there is a need to explain that the 200 
OK and INVITE talked about in the text is SIP request and responses.

3. This doesn't need to go into the document. But I need an answer to 
the question: Why didn't the ROHC WG update the three RFCs themselves 
rather then publishing a implementators guide?

Cheers

Magnus Westerlund

IETF Transport Area Director & TSVWG Chair
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVA/A
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc

---

From: "Surtees, Abigail" <[email-masked]>
Date: Wed, 6 Dec 2006 11:21:01 -0000

Hi Magnus,

I've submitted an updated version. 

Best regards,

Abbie

> -----Original Message-----
> From: Magnus Westerlund [mailto:[email-masked]] 
> Sent: 05 December 2006 12:29
> To: Surtees, Abigail
> Cc: West, Mark; Adam Roach; [email-masked]; [email-masked]
> Subject: Re: [rohc] AD evaluation of 
> draft-ietf-rohc-sigcomp-impl-guide-08
> 
> Surtees, Abigail skrev:
> > Hi Magnus,
> >> 1. The fact that this document updates RFC 3320, RFC 3321 and
> >> RFC3485 needs to be included in both abstract and introduction. In 
> >> addition it would be good if the first page header 
> included: "Updates 
> >> (if approved):
> > OK.
> >> 2. Section 9.2: "200OK" I think should be changed to "200 OK" 
> >> for better readability. In addition I think there is a need to 
> >> explain that the 200 OK and INVITE talked about in the text is SIP 
> >> request and responses.
> >>
> > OK.  Can these both be fixed in auth48?
> 
> No, please submit an updated version. Otherwise it will 
> result in comments from other reviewers. We don't need to 
> waste their time on things we do know are needed.
> 
> So please resubmit an updated version as soon as possible.
> 
> Cheers
> 
> Magnus Westerlund
>